*{	margin:0;
	padding:0;
	charanet "shift_jis"; 
	font-size:12px;
	font-family:"ＭＳ Ｐゴシック", Meiryo, Verdana, Arial, Helvetica, Osaka, sans-anerif;
}

#container 	{
	width: 100%;
	background: #df2410;
	position: inherit;
	height: 100%;
	margin: 0 0 0 0;
	color: #FFF;
	}

html, body {
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-3dlight-color:#fffde2;
	scrollbar-arrow-color:#562424;
	scrollbar-darkshadow-color:#562424;
	scrollbar-face-color:#db8b10;
	scrollbar-highlight-color:#fffde2;
	scrollbar-shadow-color:#73511e;
	scrollbar-track-color:#db9d3f;
	font-size: xx-small;
	}
	
#bodytop{
	WIDTH: 1000px;
	margin:auto;
}

#bodytopbg{
	width: 100%;
	background: url() no-repeat center top;
	position: relative;
	height: 100%;
	min-height: 100%;
	margin: 0 auto;
	left: 0;
	top: 0;
}

#flashcontent {
	width:100%;
	position:relative;
	margin-right: auto;
	margin-left: auto;
	height: 800px;
	color: #FFFFFF;
	}  

#flashcontent_b01 {
	width:200px;
	position:inherit;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 400px;
	color: #F03;
	}
	
#flashcontent_b02 {
	width:200px;
	position:inherit;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 400px;
	color: #F03;
	} 

#flashcontent_b03 {
	width:200px;
	position:inherit;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 400px;
	color: #F03;
	} 
	
#flashcontent_b04 {
	width:200px;
	position:inherit;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 400px;
	color: #F03;
	} 	

#flashcontent_b05 {
	width:200px;
	position:inherit;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 400px;
	color: #F03;
	}

#tera_bn01 a{
	float:right;
	width:478px;
	height:86px;
	background-image:url();
	margin-right: 20px;
	margin-top: 10px;
	}
	
#tera_bn02 a{
	float:right;
	width:441px;
	height:41px;
	background-image:url();
	margin-right: 40px;
	margin-top: 1px;
	}

#tera_main{
	float:none;
	width:1404px;
	height:450px;
	margin-top:0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}

#tera_dum{
	float:left;
	width:200px;
	height:450px;
	margin-top:0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	position: inherit;
	}



#tera_c{
	float:left;
	width:350px;
	height:640px;
	margin-top:5px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}

#tera_c2{
	float:left;
	width:430px;
	height:300px;
	margin-top:5px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	}

#tera_bn1{
	width:345px;
	height: 86px;
	margin: auto;
	margin-top: 0px;
	float: left;
	margin-left: 0px;
	margin-bottom: 5px;
	}

#tera_bn2{
	width:430px;
	height: 143px;
	margin: auto;
	margin-top: 5px;
	float: left;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 10px;
	}
	
#tera_r{
	float:right;
	width:210px;
	margin-top:0px;
	margin-bottom: 10px;
	height: 140px;
	background-image: url(../img/r_bg.jpg);
	}
	
#tera_l{
	float:left;
	width:300px;
	margin-top:0px;
	margin-bottom: 5px;
	height: 740px;
	margin-left: 20px;
	margin-right: 5px;
	}	

#tera_tw{
	float:left;
	width:300px;
	margin-top:5px;
	margin-bottom: 5px;
	height: 730px;
	margin-left: 5px;
	margin-right: 5px;
	}
	
#right_contents{
	float:right;
	width:210px;
	height:auto;
	margin-top: 3px;
	}
	
#left_contents{
	float:right;
	width:300px;
	height:300px;
	margin-top: 5px;
	margin-left: 0px;
	}	
	
#bodyfooter_index{
	WIDTH: 1004px;
	background: #fff;
	position: relative;
	height: 760px;
	background-image: url(../img/top/top_bg.jpg);
}

#banner_text{
	float:right;
	width:890px;
	height:auto;
	margin-top:10px;
	margin-bottom: 10px;
	margin-right: 5px;
	font-size: 12px;
	color: #562424;
}

#bodyfooter_banner{
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 6500px;
	background-image: url(../img/special/banner_campaign/bg.jpg);
}

#bodyfooter_blogparts{
	WIDTH: 1004px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 2400px;
	background-image: url(../img/special/blogparts/bg.jpg);
}

#bodyfooter_participant{
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 8850px;
	background-image: url(../img/special/banner_campaign/bg2.jpg);
}

#bodyfooter_privilege{
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 3700px;
	background-image: url(../img/special/privilege/bg.jpg);

}

#bodyfooter_banner_th{
	WIDTH: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 330px;
}

#tera_footer {
	PADDING-BOTTOM: 3px
	MARGIN: 0px auto;
	font-size: small;
	color: #FFFFFF;
	min-height: 75px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
}

#news_text {
	font-size: xx-small;
	color: #562424;
}

#special_text {
	font-size: 12px;
	color: #4582c6;
}

#special_text1 {
	font-size: 12px;
	color: #562424;
}

#special_text2 {
	font-size: xx-small;
	color: #F00;
}

#special_text3 {
	font-size: xx-small;
	color: #6d62c7;
}

#special_text4 {
	font-size: 12px;
	text-decoration: none;
	color: #55F;
}

.link {
	font-size: 12px;
	font-weight: bold;
}
	
a {
	text-decoration:none; color:#b42c2f; 
}

a:hover {
	text-decoration:none;
	color: #b42c2f;
}

#enquete .a {
	width:100%;
	height: 500px;
}  

#enquete .l {
	background-image: url(../img/special/trial/left.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	}	
	
#enquete .c {
	width:1000px;
	background-image: url(../img/special/trial/center.jpg);
	background-repeat: no-repeat;
	vertical-align:top;
	text-align:left;
	}

#enquete .r {
	background-image:  url(../img/special/trial/right.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	}	

#bodyfooter_enquete{
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 2000px;
	background-image: url(../img/special/trial/bg.jpg);

}

#bodyfooter_enquete_kabegami{
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 1000px;
	background-image: url(../img/special/trial/bg2.jpg);

}

#tera_eq_wallpaper_box{
	float:left;
	width:800px;
	height:257px;
	margin-top:10px;
	margin-bottom: 10px;
	margin-left: 100px;
	}

#tera_eq_wall_box{
	float:left;
	width:200px;
	height:250px;
	margin-top:0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	}


#tera_eq_wall_tum{
	float:left;
	width:180px;
	height:113px;
	margin-top:0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 10px;
	}

#tera_eq_wall_b01{
	float:left;
	width:180px;
	height:40px;
	margin-top:0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 10px;
	}

#banner_campaign .a {
	width:100%;
	height: 567px;
}  

#banner_campaign .l {
	background-image: url(../img/special/banner_campaign/left.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	}	
	
#banner_campaign .c {
	width:1004px;
	background-image: url(../img/special/banner_campaign/center.jpg);
	background-repeat: no-repeat;
	vertical-align:top;
	text-align:left;
	}

#banner_campaign .r {
	background-image:  url(../img/special/banner_campaign/right.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	}	

#privilege .a {
	width:100%;
	height: 300px;
}  

#privilege .l {
	background-image: url(../img/special/privilege/left.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	}	
	
#privilege .c {
	width:1000px;
	background-image: url(../img/special/privilege/center.jpg);
	background-repeat: no-repeat;
	vertical-align:top;
	text-align:left;
	}

#privilege .r {
	background-image:  url(../img/special/privilege/right.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	}	

#tera_c2{
	float:left;
	width:880px;
	height:150px;
	margin-top:5px;
	margin-bottom: 20px;
	margin-left: 10px;
	}

#tera_c3{
	float:right;
	width:900px;
	height:auto;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 57px;
	}
	
#tera_c4{
	float:right;
	width:900px;
	height:auto;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 57px;
	}	

#tera_c5{
	float:right;
	width:900px;
	height:auto;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 57px;
	}

#tera_c6{
	float:right;
	width:890px;
	height:800px;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 0px;
	}

#tera_c7{
	float:right;
	width:890px;
	height:1800px;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 0px;
	}

#tera_c8{
	float:right;
	width:900px;
	height:500px;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 0px;
	}

#tera_c9{
	float:left;
	width:880px;
	height:5600px;
	margin-top:10px;
	margin-bottom: 10px;
	margin-left: 62px;
	}

#tera_c10{
	float:right;
	width:950px;
	height:1100px;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 5px;
	}

#tera_c11{
	float:right;
	width:880px;
	height:1050px;
	margin-top:0px;
	margin-bottom: 10px;
	margin-right: 50px;
	}

#tera_cth{
	float:left;
	width:600px;
	height:100px;
	margin-top:0px;
	margin-bottom: 10px;
	margin-left: 150px;
	}

#tera_cpbn1{
	width:200px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
	
	}
	
#tera_cpbn2{
	width:200px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	
	}	

#tera_cpbn3{
	width:600px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-left: 10px;
	
	}
	
#tera_cpbn4{
	width:120px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	
	}

#tera_cpbn5{
	width:720px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	
	}

#tera_cpbn6{
	width:200px;
	float:left;
	display:block;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	
	}

#tera_cp .bn{
	margin:10px 0px 0px 0px;
	}
	
#tera_pub{
	margin:3px 3px 3px 3px;
	}	
	
#present_sikisi {
	height: 270px;
	margin-bottom: 10px;
	width: 900px;
	margin-top: 10px;
	float: left;
	margin-left: 50px;
	}

#banner_campaign_size1 {
	background-image:  url(../img/special/banner_campaign/size01.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	height: 50px;
	margin-bottom: 15px;
	margin-top: 0px;
	width: 900px;
	}	
	
#banner_campaign_size2 {
	background-image:  url(../img/special/banner_campaign/size02.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	height: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
	}			

#banner_campaign_size3 {
	background-image:  url(../img/special/banner_campaign/size03.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	height: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
	}		
	
#banner_campaign_size4 {
	background-image:  url(../img/special/banner_campaign/size04.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	height: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 57px;
	width: 900px;
	float: right;
	}	

#banner_campaign_size5 {
	background-image:  url(../img/special/banner_campaign/size05.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	height: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 900px;
	margin-right: 57px;
	float: right;
	}	
		
#banner_campaign_size6 {
	background-image:  url(../img/special/banner_campaign/size06.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	height: 50px;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 900px;
	margin-right: 57px;
	float: right;
	}

#shop_box1{
	float:left;
	width:950px;
	height:2200px;
	margin-top:10px;
	margin-bottom: 10px;
	margin-left: 25px;
	background-image: url(../img/special/privilege/tel_bg.jpg);
	}

#shop_c01{
	float:left;
	width:900px;
	height:650px;
	margin-top:10px;
	margin-bottom: 0px;
	margin-left: 25px;
	}

#shop_c02{
	float:left;
	width:900px;
	height:2800px;
	margin-top:25px;
	margin-bottom: 0px;
	margin-left: 25px;
	}

#shop_c03{
	float:left;
	width:445px;
	height:650px;
	margin-top:5px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

#shop_c04{
	float:left;
	width:445px;
	height:650px;
	margin-top:5px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

#shop_c05{
	float:left;
	width:445px;
	height:650px;
	margin-top:30px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

#shop_c06{
	float:left;
	width:445px;
	height:650px;
	margin-top:30px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

#shop_c07{
	float:left;
	width:445px;
	height:650px;
	margin-top:30px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

#shop_c08{
	float:left;
	width:445px;
	height:650px;
	margin-top:30px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

#shop_c09{
	float:left;
	width:445px;
	height:650px;
	margin-top:30px;
	margin-bottom: 0px;
	margin-left: 10px;
	}

#shop_link {
	height: 150px;
	margin-bottom: 0px;
	width: 410px;
	margin-top: 0px;
	float: left;
	margin-left: 245px;
	}
	
#shop_link2 {
	height: 150px;
	margin-bottom: 0px;
	width: 410px;
	margin-top: 0px;
	float: left;
	margin-left: 17px;
	}		

#toppage_link {
	height: 150px;
	margin-bottom: 10px;
	width: 409px;
	margin-top: 10px;
	float: left;
	margin-left: 297px;
	}
	
#bn_link {
	height: 150px;
	margin-bottom: 30px;
	width: 409px;
	margin-top: 0px;
	float: left;
	margin-left: 297px;
	}	

#blog_link {
	height: 150px;
	margin-bottom: 10px;
	width: 409px;
	margin-top: 0px;
	float: left;
	margin-left: 297px;
	}	

#bn_back {
	height: 150px;
	margin-bottom: 10px;
	width: 409px;
	margin-top: 0px;
	float: left;
	margin-left: 297px;
	}
	
#thanks {
	height: 100px;
	margin-bottom: 5px;
	width: 800px;
	margin-top: 10px;
	}	

#banner_campaign_link {
	height: 139px;
	margin-bottom: 5px;
	width: 600px;
	}


#top_bar {
	WIDTH: 900px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background: #000;
	padding-bottom: 0px;
	height: 10px;
	float: left;
}

#bottom_bar {
	WIDTH: 900px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background: #000;
	padding-bottom: 0px;
	height: 10px;
	position: relative;
}

table.tera01{
	background-color:#ffffff;
	empty-cells:show;
	width:700px;
}


table.tera02 {
    width: 800px;
	background: #FFF;
    border: 1px #f6ac42 solid;
    border-collapane: collapane;
    border-spacing: 0;
}

table.tera02 th {
    padding: 5px;
    border: #b42c2f solid;
    border-width: 0 0 1px 1px;
    background: #FFF;
    font-weight: bold;
    line-height: 120%;
    text-align: right;
}
table.tera02 td {
    font-size: 12px;
	color: #a64430;
	padding: 5px;
    border: 1px #b42c2f solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}

table.tera03 {
    width: 140px;
	background: #FFF;
    border: 1px #3c93af solid;
    border-collapane: collapane;
    border-spacing: 0;
}

table.tera03 th {
    padding: 5px;
    border: #3c93af solid;
    border-width: 0 0 1px 1px;
    background: #FFF;
    font-weight: bold;
    line-height: 120%;
    text-align: right;
}
table.tera03 td {
    font-size: 12px;
	color: #a64430;
	padding: 5px;
    border: 1px #4582c6 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

#enquete_h .a {
	width:100%;
	height: 217px;
}  

#enquete_h .l {
	background-image: url(../img/special/enquete/left.jpg);
	background-repeat: no-repeat;
	background-position:top right;
	}	
	
#enquete_h .c {
	width:1000px;
	background-image: url(../img/special/enquete/center.jpg);
	background-repeat: no-repeat;
	vertical-align:top;
	text-align:left;
	}

#enquete_h .r {
	background-image:  url(../img/special/enquete/right.jpg);
	background-repeat: no-repeat;
	background-position:top lef;
	}

#bodyfooter_enquete_hagaki{
	WIDTH: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	background: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	height: 1000px;
	background-image: url(../img/special/trial/bg2.jpg);

}

#enquete_hagaki_box{
	float:left;
	width:800px;
	height:650px;
	margin-top:30px;
	margin-bottom: 10px;
	margin-left: 100px;
	color: #562424;
	}
